[Translations]
MainForm.BIG2GBCmd.Hint                  = Result Window BIG5->GB
MainForm.Decode_Auto.Caption             = Auto
MainForm.Decode_Auto.Hint                = Auto Decode
MainForm.Decode_Other.Caption            = Other
MainForm.Decode_Other.Hint               = Other Decode
MainForm.Demo_Blend.Caption              = Blend Decode(Include Explain)
MainForm.EditClearAll.Caption            = Clear All
MainForm.EditClearAll.Hint               = Clear All
MainForm.EditClearEditor.Caption         = Clear
MainForm.EditCopy.Caption                = Copy
MainForm.EditCopy.Hint                   = Copy
MainForm.EditCut.Caption                 = Cut
MainForm.EditCut.Hint                    = Cut
MainForm.EditPaste.Caption               = Paste
MainForm.EditPaste.Hint                  = Paste
MainForm.GB2BIGCmd.Hint                  = Result Window GB->BIG5
MainForm.Label1.Caption                  = Encode:
MainForm.Label2.Caption                  = Decode:
MainForm.Label3.Caption                  = Convert:
MainForm.Label4.Caption                  = Result Window (drop file to here will open it in result window)
MainForm.Label5.Caption                  = Source Window (drop file to here will open it in source window)
MainForm.Caption                         = CodeView
MainForm.Option_AutoBIG2GB.Caption       = Auto Convert BIG5->GB
MainForm.Option_AutoDecode.Caption       = Auto Decode
MainForm.Option_AutoPop.Caption          = Auto Popup
MainForm.Option_HotKeyDecode.Caption     = Single Key Decode (F7)
MainForm.Option_MonitorClipBoard.Caption = Monitor ClipBoard
MainForm.Option_TopMost.Caption          = Top Most
MainForm.N13.Caption                     = Clear
MainForm.N14.Caption                     = Select All
MainForm.N16.Caption                     = Default Font
MainForm.N17.Caption                     = Word Wrap
MainForm.N19.Caption                     = BackGround Color
MainForm.MenuItem4.Caption               = Clear
MainForm.MenuItem5.Caption               = Select All
MainForm.MenuItem7.Caption               = Default Font
MainForm.N18.Caption                     = Word Wrap
MainForm.N20.Caption                     = BackGround Color
MainForm.N3.Caption                      = Open
MainForm.N4.Caption                      = Hide
MainForm.N6.Caption                      = Exit
MainForm.Btn_OpenFile.Caption            = Open
MainForm.Btn_OpenFile.Hint               = Open File In Source Window
MainForm.Btn_SaveFile.Caption            = Save
MainForm.Btn_SaveFile.Hint               = Save Result Window To File
MainForm.ScrollingText.Text              = Thank you to use codeview, please contact me to give your advice
MainForm.Btn_Option.Caption              = Option
MainForm.Btn_Demo.Caption                = Demo
MainForm.Btn_About.Caption               = About
MainForm.Btn_Return.Caption              = Return
MainForm.TrayIcon.Hint                   = CodeView

InputForm.Caption                        = Single Key Decode
InputForm.Label1.Caption                 = Select your error text, and press below hotkey to decode it:
InputForm.Button1.Caption                = OK
InputForm.Button2.Caption                = Cancel

[messages]
Error                                    = Error
Could not Modify Registry                = Could not Modify Registry
